Subject: Re: git-pull and tag objects

From: Theodore Tso <[email-masked]>
Date: Mon, 12 Feb 2007 11:27:45 -0500

On Sat, Feb 10, 2007 at 09:52:29PM -0800, Junio C Hamano wrote:
> Although it is correct that the people who already saw the
> original tag would not lose the tag object from their repository
> when you publish a replacement tag, we have _always_ overwritten
> the refs/tags/$tag to point at the new one, effectively losing
> the original.

So I have a suspicion that I have multiple tag objects with the same
tag name (E2FSPROGS-1_26), from doing an hg conversion.  Is there an
easy way to search all of the tag objects in my git repository to see
if this is the case, so I can delete them lest they cause any
confusion/problems?

						- Ted